Oye-Cakes Admin App - Bug #3482

Dashboard >total product is showing 35 > when | view all the product > There are only 31 products
08/02/2022 05:28 PM - Pravin J

Status: Closed Start date: 08/02/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2022 05:53 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/13/2022 11:59 AM - Pravin J

- Status changed from Resolved to Closed
